Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 593032 - CVE-2010-1169 CVE-2010-1170 Multiple postgresql vulnerabilities [Fedora all]
Summary: CVE-2010-1169 CVE-2010-1170 Multiple postgresql vulnerabilities [Fedora all]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: postgresql
Version: 14
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tom Lane
QA Contact: Fedora Extras Quality Assurance
URL: http://fedoraproject.org/wiki/Securit...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-17 16:49 UTC by Jan Lieskovsky
Modified: 2013-07-03 03:28 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-09-22 09:15:30 UTC


Attachments (Terms of Use)

Description Jan Lieskovsky 2010-05-17 16:49:15 UTC
This is an automatically created tracking bug! It was created to ensure that one or more security vulnerabilities are fixed in affected Fedora versions.

For comments that are specific to the vulnerability please use bugs filed against "Security Response" product referenced in "Blocks" field.

bug #582615:
CVE-2010-1169 PostgreSQL: PL/Perl Intended restriction bypass
bug #583072:
CVE-2010-1170 PostgreSQL: PL/Tcl Intended restriction bypass

When creating a Bodhi update request, please include the bug IDs of the respective parent bugs filed against the "Security Response" product. Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=582615,583072

Please note: this issue affects multiple supported versions of Fedora.  Only one tracking bug has been filed; please only close it when all affected versions are fixed.

For more information see: http://fedoraproject.org/wiki/Security/TrackingBugs

Comment 1 Bug Zapper 2010-07-30 11:39:17 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Tomas Hoger 2010-09-22 09:15:30 UTC
Updates were pushed to Fedora stable some time ago (see blocked bugs).


Note You need to log in before you can comment on or make changes to this bug.